Support » Plugin: Codestyling Localization » [Plugin: Codestyling Localization] Integration of WP 3.4 new language file handling

  • ResolvedPlugin Author codestyling

    (@codestyling)


    As it turns out, I missed some required changes made for upcomming WordPress 3.4 version. This is related to complete changes how language files will be handled in future.
    This leads to incompatible language files (in some cases) for different languages with special behavoir like RTL etc.
    This will be implemented as soon as possible, the current version 1.99.18 can’t be used currently to get the new formats for upcomming version.

    It’s planned to have the update within a week from now on.

    http://wordpress.org/extend/plugins/codestyling-localization/

Viewing 1 replies (of 1 total)
  • Plugin Author codestyling

    (@codestyling)

    Has been solved with version 1.99.19 and supports both translation separations, less version 3.4 and upwards versions.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Codestyling Localization] Integration of WP 3.4 new language file handling’ is closed to new replies.